@charset "utf-8";
/* CSS Document */

a {
	text-decoration: none;
}
.text_standard_left {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: left;
}
.text_standard_left_footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000; 
	text-align: left;
}
.text_standard_right_footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000; 
	text-align: right;
}
.text_standard_left_bold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: left;
	font-weight: bold;
}
.text_standard_right {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: right;
}
.text_standard_right_bold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: right;
	font-weight: bold;
}

.text_standard_justify {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: justify;
	font-weight: normal;
}
.text_standard_justify_bold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: justify;
	font-weight: bold;
}
.text_heading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #0147a9; 
	text-align: left;
}
.text_heading_center {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #0147a9; 
	text-align: center;
}
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 240px;
  background-color: black;
  color: #fff;
  text-align: left;
  font-weight:normal;
  font-size:10px;
  border-radius: 6px;
  padding: 5px 5px 5px 5px;
  /* Position the tooltip */
  position: absolute;
  z-index: 2;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}
.Text_Standard {
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	}
.Text_Standard_Bold {
	font-size: 12px;
	color: #000;
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.Text_Heading {
	font: bold large Tahoma;
	color: #0147a9; 
	text-align: center;
}
.Text_SubHeading {
	font: bold small Tahoma;
	color: #0147a9; 
	text-align: justify;
}
.page-border {
	border-radius: 15px;
	box-shadow: 0px 0px 5px 5px #CCCCCC;
	text-align: center;
	}
.page-border2 {
	border-radius: 15px;
	box-shadow: 0px 0px 5px 5px #CCCCCC;
	text-align: left;
	color: #0147a9; 
	}
.text-heading {
	text-align: center;
	text-shadow: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #0147a9; 
	font-weight: bold
	}

.text-subheading {
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	font-style:italic
	}
.text-subheading2 {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #0147a9; 
	font-weight: bold;
	font-style: italic
	}
.text-sectionheading {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #0147a9; 
	font-weight: bold;
	}
.text-sectionheading_roundedtop {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #0147a9;
	font-weight: bold;
	border-radius: 15px 15px 0px 0px;
}
.text-sectionheading_roundedbottom_light {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #D9E0FF;
	font-weight: bold;
	border-radius: 0px 0px 15px 15px;
}
.container {
	width: 280px;
	text-align: left;
}
.text-questions {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	}
.text-questions_justified {
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
.text-questions_right {
	text-align: right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}

.text-questionsbold {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	}
.text-responses {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #03C;
	background-color: #FFEAEA;
	border-radius: 5px;
}

.text-send {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
.text-footer {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #000;
	}
.text-footer-centered {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #000;
	}
.text-responsesHOCT {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #093;
}
.file_type_pdf {
	content:url(https://dnminsurance.com.au/images/buttons/pdf.png);
	width:auto;
	vertical-align:middle;
}
.file_type_xls {
	content:url(https://dnminsurance.com.au/images/buttons/xls.png);
	width:auto;
	vertical-align:middle;
}
.file_type_csv {
	content:url(https://dnminsurance.com.au/images/buttons/csv.png);
	width:auto;
	vertical-align:middle;
}
.file_type_ppt {
	content:url(https://dnminsurance.com.au/images/buttons/pptx.png);
	width:auto;
	vertical-align:middle;
}
.file_type_doc {
	content:url(https://dnminsurance.com.au/images/buttons/doc.png);
	width:auto;
	vertical-align:middle;
}
.file_type_html {
	content:url(https://dnminsurance.com.au/images/buttons/html.png);
	width:auto;
	vertical-align:middle;
}
.file_type_mp4 {
	content:url(https://dnminsurance.com.au/images/buttons/mp4.png);
	width:auto;
	vertical-align:middle;
}
.file_type_zip {
	content:url(https://dnminsurance.com.au/images/buttons/zip.png);
	width:auto;
	vertical-align:middle;
}
.file_type_delete {
	content:url(https://dnminsurance.com.au/images/buttons/delete.png);
	width:auto;
	vertical-align:middle;
}
.file_type_edit {
	content:url(https://dnminsurance.com.au/images/buttons/edit.png);
	width:auto;
	vertical-align:middle;
}
.Text_WelcomeLine {
	font: normal small Tahoma;
	color: #FFF;
	background: #000;
	text-align: right;
}
.Text_WelcomeLinebold {
	font: bold normal small Tahoma;
	color: #FFF;
	background: #000;
	text-align: right;
}
.image_header_small {
	border-radius: 15px 15px 0px 0px;
	width: 800px;
}
.image_header {
	border-radius: 15px 15px 0px 0px;
	width: 950px;
}
.image_footer {
	border-radius: 0px 0px 15px 15px;
	width: 950px;
}
.image_header_public {
	border-radius: 15px 15px 0px 0px;
	width: 1000px;
}
.image_footer_public {
	border-radius: 0px 0px 15px 15px;
	width: 1000px;
}
.Text_Heading_Black1 {
	font: bold large Tahoma;
	color: #000;
	text-align:center;
	}
.Text_Heading_Red1 {
	font: bold xx-large Tahoma;
	color: Red;
	text-align:center;
	}
.Text_Heading_Black2 {
	font: medium Tahoma;
	color: #000;
	text-align: center;
	}
.image_left_align {
	padding: 0px 15px 15px 0px;
	float: left;
}
.image_right_align {
	padding: 0px 0px 15px 15px;
	float: right;
}
.beacon_heading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #0147a9; 
	text-align: left;
}
.beacon_heading_center {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #0147a9; 
	text-align: center;
}

.beacon_heading_filled {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #0147a9;
}
.beacon_heading_filled_left {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #0147a9; 
}
.beacon_standard_left {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: left;
}
.beacon_standard_left_red {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #F00;
	text-align: left;
}
.beacon_standard_center_red {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: Red;
	text-align: center;
}
.beacon_standard_right {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: right;
}
.beacon_subheading2 {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #0147a9;
	font-weight: bold;
	font-style: italic
}
.beacon_standard_center {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: center;
	font-weight: normal;
}
.beacon_subheading_center {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #0147a9;
	font-weight: bold;
	font-style: italic
}
.beacon_text_responses {
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #03C;
	border-radius: 5px;
	background-color: #C6DAFB;
}
.beacon_text_responses_center {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #03C;
	border-radius: 5px;
	background-color: #C6DAFB;
}
.button_large_tflg {
background:    #6a9bde; 
border:        3px solid #6a9bde;
border-radius: 11px;
padding:       20px 45px;
color:         #ffffff;
display:       inline-block;
font:          normal bold 23px/1 "Calibri", sans-serif;
text-align:    center;
}
.button_small-tflg {
background:    #6a9bde;
border:        1px solid #6a9bde;
border-radius: 11px;
width:         200px;
height:        20px;
color:         #ffffff;
display:       inline-block;
font:          normal bold 15px/20px "Calibri", sans-serif;
text-align:    center;
}
.button_buttons {
background:    #6a9bde; 
border:        1px solid #6a9bde;
border-radius: 11px;
height:        20px;
color:         #ffffff;
display:       inline-block;
font:          normal bold 15px/20px "Calibri", sans-serif;
text-align:    center;
padding-left:  20px;
padding-right:	20px;
}
.button_available {
background:    #d4fadd;
border:        1px solid #0dd43c;
border-radius: 11px;
width:         100px;
height:        20px;
color:         #000;
display:       inline-block;
font:          normal bold 15px/20px "Calibri", sans-serif;
text-align:    center;
}
.button_notavailable {
background:    #CCCCCC;
border:        1px solid #29C4F3;
border-radius: 11px;
width:         100px;
height:        20px;
color:         #000000;
display:       inline-block;
font:          normal bold 15px/20px "Calibri", sans-serif;
text-align:    center;
}